Bug 743031 - [abrt][kde] libreoffice-core-3.4.3.2-10.fc16: classId: killed by signal 11 (SIGSEGV)
[abrt][kde] libreoffice-core-3.4.3.2-10.fc16: classId: killed by signal 11 (S...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
abrt_hash:d0e52c39298918d677d1cbce678...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-03 12:06 EDT by Pavel Alexeev
Modified: 2015-07-13 13:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-21 07:56:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.16 KB, text/plain)
2011-10-03 12:06 EDT, Pavel Alexeev
no flags Details
File: dso_list (24.16 KB, text/plain)
2011-10-03 12:06 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2011-10-03 12:06:50 EDT
libreport version: 2.0.5.982
abrt_version:   2.0.4.981
backtrace_rating: 3
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc '/home/pasha/\xd0\x97\xd0\xb0\xd0\xb3\xd1\x80\xd1\x83\xd0\xb7\xd0\xba\xd0\xb8/svgc1108-1.XLS' --splash-pipe=6
comment:        Open xls file
crash_function: classId
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.1.0-0.rc8.git0.0.fc16.x86_64
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
time:           Mon Oct  3 19:05:02 2011
uid:            1000
username:       pasha
xsession_errors: 

backtrace:      Text file, 37901 bytes
dso_list:       Text file, 24737 bytes
event_log:      Binary file, 20648 bytes
maps:           Text file, 93171 bytes
smolt_data:     Binary file, 3528 bytes

build_ids:
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:694f315ce100a4d0321bf7602974d6fc4827a9de
:145bc153a26678c3d8f3f3852420fb31ef5e2d42
:89017ab0b75e533e4294f74ee8f7db3daceea536
:60734dadb54edf63068772806356fee6a14db9e7
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f19fb7fed7321c6b62f5e6b86bb841eb9d1aa702
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:f520086666bcec7b4c5785496fbc49faa1d420ff
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:aa31d3326f18c3006f682a629e9a66cbcbe1eb9c
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:556c0b7d4968c111101b7fec18336bbcbd16079d
:e360ad6d4dcf3c907156ed0196aebc1edc87be8b
:b8f5ff1323580ab98517809fed417d14a7a7bae3
:1da7985149474fffe91a859bcfb284dfbc0baeea
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:8619d8114dc534c2d78b86196c49ddcb5d24a36b
:0c749c6104297f79b4a7a1fead39030df2ea0790
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:17bfa7c0c613e13e88440a80602d5d48842a8ec0
:376567a97a463859c28334ed8bf71262183298c2
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:4f4950935236e5d76d8328c59bb0e02c22f26a50
:3ae500698826af663c3dd914ea3a029c000a6e13
:362fa37d6459452c96064148525ae8bb01badf80
:4953d1f613914126bccceb3cb96386647ffba9df
:4f48b861a5bc967bc381da3b91bda0921ab68a57
:3d270601bf5bc239588fb23bf9c1a4f3ac71a389
:1f288c4e34ffbfc397e6eed37a8061095d875b6c
:df7e1380b1c7b79ebec23d700cfe39d392dde592
:af8abdeb88426c6e5471b03d44bde3a2c701cd34
:1d2cef79eefd6af1a1351733eaf3bd6e4fd54c96
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:6223bc2022a64fa0d58a04fe1626b275dc7df900
:289781a1f1191541e25a139c7576d61a7aff1983
:1303ff662da0bae1f0d47b61678bb962d44de2d7
:81f8d2ff9d6600f383b44ebf196ddf3e0d243f8d
:e82b2313dedb51963df0c1f2f19e8a8b86ec5ce0
:caaeda230bc5d9be276f6ff7131278d39cea6169
:8651a2dd53185578af121279cc4af913ecdc4da7
:83efebfac0bbcdeb5e84b708e09a974cdf97b7cc
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:2ab732547bece69f6ea5ebe7378cef1767f1167f
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:ff85e2c03103a63e04819d49c782fd26ec44b2b8
:890ab6679360d786ad73cf5ab210babcc1d9936d
:379effdb0e04cbf823b7c19988314700d207943e
:dae9e7e27d9f7e82c2692a7869f908d60246c322
:d0f671763494ee8e2c9d203d55d038af33daa214
:b40d6404d35892194f631dea0e2890f4ca6e60c9
:954b760933764c15018f3937ab72f5bbe2018a35
:b09e5b234ed311e1ec97298f79d3fa5ada3b215a
:91923c1439870e7f1a1d8c4469a1afa16e23bc2f
:3ad1e56f5cc190039153a2142517b1f551f5078b
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:621c7f7796a2d2f3458854245015523899fba8c8
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:93ba744500248926b3278e84f001b0aa29a44daa
:37d977659123fa04606aa35cba63f9491cc75bbf
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0adaf9dc82e2f0b2d804141f68d33907876224a4
:2674560b7c12add3f0c0cccc05a28ef4ff7c5822
:7f168e8c07b9b2bed8a299f0a122d5906a5ab469
:d71639e6464d3d8a6ebe4e7091f6f78f70a6f3e2
:c8662ee428e50fe2e9cca42177937e6f6ec1aa15
:e21d62a3622c3edb824299d83be75df8fdddbe53
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:e929b57316ad0e287c974898fbd60dd32e047c72
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:cc9a4d25b0cf4d79e75390f3b75d6b95efd6365f
:034a9df4a05708ca598942d2720900c5ba6e36e6
:2b9f922b148d00dba2809849e22f96758963bc24
:cb8d6aa04f2d132c938c60365c069bdcdf04cd05
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:41f29d8f29d3274172e28bee57ead46a8c8e1c04
:34e696346d823670a1136d0739cdbbc4279fa6e9
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:1ed5f1e4e3b1d782242cf95b315c09fb8ea7eb48
:5f73d56b42126eb89da392d90e31bcaa03a3f7ba
:9720507f13b926fbd00cc771f54572aad617f63c
:f2fb41c515cd0737bb9af10f8ba5eb642e067eee
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:7692304e872056f0612737d2fc70ce85a193942a
:43d735f634efd1e4c2f27fc00d1cc88e1ed5f734
:1777ec537dc1fc3b1cfa8585810da1b9237bcd5a
:4ad63108b7cd56e1d9706afdd3001af9fb98931f
:ab6411258d0a24cb0f8f293172b45117594b9b83
:ba63382fecbdf6fe2dc3bacb68e9da31477b1b87
:9079ee406014e137a846204514c64ecbad34b596
:d382cf9422aa044ad1bc2febeed52db164476b76
:7cd0dc68994db5d2b4fe9ac72cd4272d7cbd8f3d
:6b1bf6454814de84549197a4dc359051853001ec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:e321ce4364671c40b30683c490306382c917b5e4
:c6739204320eb15bdcdba039a2b183298170403e
:fae1f0d7ab2570dcfe7f6bcea82bda7831cfee13
:c4f825e00f72943010a6e7c84bdf6771cfc32096
:8be6953b3d28e0196f3b2508ec3605e01b550639
:704f9d26fd042d62bdbc1cc93d584208cb8bb972
:e70deb0972e2450c7e7b478f15ce82f7a7ef5895
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:1157f15a7b0dcaddc4721fa4879fa7a966dd6028
:fda1d9bbfd047fed5f8dee2763c28e89741df307
:5d634c5e4e224cc4cfc76a10edd67535803d1226
:8dc4a1ebfbcabb5161c99fbd7c9487d6b9d4792c
:7a4561844081c8001badb1f098b657f8de23b265
:811d82b8ac30de8e78b6e32bdf960bc1402d1b93
:89ee247707cd7f59b5c9d56ceae65583f67acf13
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:8de05d490c83d8fa50ed2b4b63ded9444318b17a
:54e7cccdedb3beb8e6951cea74b4cdf240692516
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:0fc89b11a656961bd23dccfd60529ac2799e2766
:e22bff81b8d4aad126a417f05316e7ddf7638a2c
:05a46c85741feee10eec4525cbc3adc43659d9b7
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:c22c2236a12eeca04a55028ec78147b725a9a271
:59fd35b866554753854b7b862fd12d46e7aae316
:ddf1c57f9c14dece523e2ab2f32b0e963543e7f8
:fbc4992f14feeb8866866b063b766aab26254c2e
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:edc6e067d1e07de8b463ccf26fa418955ca1475d
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:aff141cbe4cf5aedab654f532a7e0b196660d700
:d21a7ccc6edbabe82a05d15d8133e694e252589b
:473a5c86490d261073e287b18a087a8d25f6285d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:b2ed7a9668e8467f891cac2d2dd9076b06ca9b97
:2e2d10bc2f4714f623017233bd584f38684c8778
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:5df7a1521c6f13cc527392a775a0f3b6e7ff8fe8
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:9895675f265a12f76298364114f0f245f6859015
:e567a4b498aa9dfc484575e666a17925f0944318
:4c842320387ff7f6f91b7842b223c16518be909f
:39cbc17a6115c8a6fbbda7fa6339de1742964a89
:bb442681cac85880538d218a90e4969a57ca6888
:eaff5da71477ef7eedd9426c0f94d82aee0df548
:522f12b0ea5a0b3ee0b5bac8c863f4c72e2a61e9
:66792398a3fe58c64b1e18caeb8b51da2b5e26c0
:94be54b72fd45f517c2c7a7daf4e573773bfe0bd
:514972270e4bca14f754091ff9e4bc79c1f3acf1
:ccb73bf0ed7094af175b72c6e605472777dc05aa
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:98cd700a60086f6cb4ad03b9f3d2142b126f180f
:e11f0c283d142a1c39514e6385b4ee627b02c373
:3fa5676dfeb588ca159d983696d2beaac7d98e95
:69ee09015f64eed55866a81f49b3bc681f6e214b
:c986f77609d1d9ba3d19d8f6b07e8c0efb453a54
:7c6dc9fd2d60d600ddb5136867360bbbf5f75f79
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f57ae7bd762fbb39c1603f729afc4ff66580a54b
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:4f42a321ae05f2af1722c14b583b10b6460c8311
:1c34073726a02ee9368a180242d7a48378a3081f
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:2ac1de9a5eb3afd11007df0a0c9e45c77a55127f
:03eb78303875e720a94258d7afbb655db85b0dac
:a711abf04dd163a6c1292d29f52f11af7239f24e
:8502cf975193ab9f377e51c8e072f5830ef2b69c
:c75410a9c55a15f7c0db9e48d69453bdaf312425
:fcf4b460076f66fbd1952b6436015747b64561ca
:6b9dc574af1c049cc3bfa894f1c0dca5d8e20e4a
:0958109ac8bd9d1de9ce9420b597a7f168006911
:25b834f4c4dc534708635ff1064e2fe02a366a62
:3607bcb52cb9d4f2d1efa235a52433b0439c5e02
:c9f2c833d98c0d6827af637da626aa86f280bfbc
:64327b6049158ad0daae7e905033d9e5d079be37
:8999091626dc38c7a0cde76f6ffb807fe89aa87a
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:2da212b0edb2fdc1dce9c798f0a7b8933b8e0dca
:10aa1f110ebf0cdee8cbe34c3575cf327aeb75f5
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:77804809e2ae79da5e691fb52a6690b6cbcb8725
:6f373bbfb91864f7beeed2def4ea1e2205102fcc
:a566e6e4ef4547ee3f73c4dcb07eb04fa2a8fe8a
:9c23cc77b5763600b189289e892983ebb6c172c8
:72a294cb315b9fece7a845238e076c0faf620d67
:f880dbd588c6c5ea510e53810bfa45533588ab12
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:dd241e382f363d3ba8f2cd0cf0025e385b0238e9
:5b5c1086424f261b1d3264999be0fb3189156969
:480af0dddf00d0d2314258679dfb8d09160930bc
:60cab6a4630e0f1292685a9039a484408efee21e
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:3df30a759480b10a1013a4defedb8f618c6703ff
:a619edd43d52e3174b3a691c3923adbac0856b8b
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:8a95d7bb950e3fe8450508ad095c112db3777645
:71a040f9438340fe317501ed89248b124b5ece84
:77d3fa1d647a5a1c95cb4e99c85c4f97f6a778fa
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:2c4a13846467159edec64ef5f14ff27e93cad47f
:7b2d2ba98703550452020976d1fc7ce4ae0c48ca
:5bbfe9af5d79005981a1331543bea0ad2eed5d32
:0ef0152ba1a2f9fb274628af3908cd152a554922
:790f206de27690431bcd8fd1c818faf3375a83c6
:cf58b420f75a1066d4dff43c32279a0f094cf9c3
:37d03a935d91ec17878e768c09b694e1fd80b682
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:f663aa8d6f56893cd20fb2d7a4a04586d9a427e2
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:95fcde8831eeeb17ae11ab09236aaf0ae80b3f06
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927
:c4c3e6b46b25d7b0cbedd8ab50d5db0a99a56b13
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1480
:XDG_SESSION_ID=2
:'LESS_TERMCAP_mb=\x1b[01;31m'
:KDE_MULTIHEAD=false
:HOSTNAME=hubbitus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:'LESS_TERMCAP_md=\x1b[01;31m'
:GPG_AGENT_INFO=/tmp/gpg-MJiCDy/S.gpg-agent:1526:1
:'LESS_TERMCAP_me=\x1b[0m'
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=hubbitus;1317654042;185760;1543_TIME0
:XDG_SESSION_COOKIE=91f3bb73516042ca0159a68e00000015-1317625456.584395-1064208697
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/pasha/.gtkrc-2.0:/home/pasha/.gtkrc-2.0-kde4:/home/pasha/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/pasha/.gtkrc:/home/pasha/.kde/share/config/gtkrc
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-N1mIwI
:'LESS_TERMCAP_ue=\x1b[0m'
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=pasha
:SSH_AUTH_SOCK=/tmp/ssh-luIVadKY1364/agent.1364
:USERNAME=pasha
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1574,unix/unix:/tmp/.ICE-unix/1574
:'LESS_TERMCAP_us=\x1b[01;32m'
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/pasha
:QT_IM_MODULE=xim
:'PWD=/home/pasha/\xd0\x94\xd0\xbe\xd0\xba\xd1\x83\xd0\xbc\xd0\xb5\xd0\xbd\xd1\x82\xd1\x8b'
:XMODIFIERS=@im=none
:SVN=svn+ssh://x-www.info/mnt/sgtBarracuda/SVN_test/svn/repositories/
:EDITOR=mcedit
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1359
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoreboth
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/pasha
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:SAL_ENABLE_FILE_LOCKING=1
:BASH_ENV=/home/pasha/.bashrc
:LOGNAME=pasha
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JRlj5w5fSQ,guid=adeb3136623531535957c9550000003d
:'LESS_TERMCAP_so=\x1b[01;44;33m'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pasha
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/pasha/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-pasha/xauth-1000-_0
:'LESS_TERMCAP_se=\x1b[0m'
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64

var_log_messages:
:Oct  3 19:05:02 hubbitus kernel: [28836.886845] soffice.bin[26182]: segfault at 24 ip 000000384a4ad428 sp 00007f172ca33830 error 4 in libQtGui.so.4.8.0[384a200000+a66000]
:Oct  3 19:05:07 hubbitus abrt[26338]: saved core dump of pid 26175 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-10-03-19:05:02-26175 (140214272 bytes)
Comment 1 Pavel Alexeev 2011-10-03 12:06:57 EDT
Created attachment 526094 [details]
File: event_log
Comment 2 Pavel Alexeev 2011-10-03 12:06:59 EDT
Created attachment 526095 [details]
File: dso_list
Comment 3 Pavel Alexeev 2011-10-03 12:07:50 EDT
Package: libreoffice-core-3.4.3.2-10.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Open xls file
Comment 4 Pavel Alexeev 2011-10-03 12:44:44 EDT
Package: libreoffice-core-3.4.3.2-10.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Editing new document.
Comment 5 David Tardon 2011-10-04 00:44:41 EDT
It seems abrt failed to attach backtrace this time. Do you have a way to reproduce the crash? If yes could you describe it in more detail? Or attach a sample file?
Comment 6 Pavel Alexeev 2011-10-04 03:56:09 EDT
Package: libreoffice-core-3.4.3.2-10.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Editing ODT document. Nothing special.
Comment 7 Pavel Alexeev 2011-10-06 11:39:43 EDT
Package: libreoffice-core-3.4.3.2-11.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Editing doc document. Nothing special.
Comment 8 Pavel Alexeev 2011-10-07 09:43:44 EDT
Package: libreoffice-core-3.4.3.2-11.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
On enable tiling in KDE
Comment 9 Pavel Alexeev 2011-10-10 03:28:15 EDT
Package: libreoffice-core-3.4.3.2-11.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Most time I switch from IntelliJ Idea (java application not from Fedora repositories) Calc crashed. I have tried with different versions of jdk.
Comment 10 Pavel Alexeev 2011-10-10 03:56:00 EDT
Package: libreoffice-core-3.4.3.2-11.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It happened mostly each time I switched to Calc (by pressing Alt+Tab in KDE) from another Java application (InjtelliJ Idea).
Comment 11 Pavel Alexeev 2011-10-10 04:16:09 EDT
Package: libreoffice-core-3.4.3.2-11.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It happened almost eatime when I switch from another java application (IntelliJ Idea) to Calc. Tried under different JDKs.
Comment 12 Caolan McNamara 2011-10-10 04:17:08 EDT
There is no backtrace attached to this bug, but reportedly it happens under KDE.

caolanm->ltinkl: do you think you could see if you can get a backtrace of this. i.e. see comment #10 ?
Comment 13 Pavel Alexeev 2011-10-10 07:05:42 EDT
Package: libreoffice-core-3.4.3.2-11.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It happened almost each time when I switch from another java application (IntelliJ Idea) to Calc. Tried under different JDKs.
Comment 14 Pavel Alexeev 2011-10-16 15:33:27 EDT
Sorry, but I can't understand why abrt does not attach needed file. And I have not it now.
Comment 15 Caolan McNamara 2011-10-21 07:56:03 EDT
no backtrace, and can't be reproduced anymore, so lets close this

Note You need to log in before you can comment on or make changes to this bug.